﻿.onestep,.twostep,.threestep,.fourstep
{
	width:1030px;
	margin:0 auto;
	} 
.twostep,.threestep,.fourstep
{ 
	display:none;
	}
.warning
{
	width:290px;
	height:34px;
	line-height:34px;
	font-size:12px;
	color:#cccccc;
	margin-left:70px;
	}
.denglu,.validation
{
	width:370px;
	height:34px;
	}
.denglu_txt
{
	width:70px;
	height:34px;
	line-height:34px;
	float:left;
	color:#646464;
	}
.valida_txt
{
	width:90px;
	height:34px;
	line-height:34px;
	float:left;
	color:#646464;
	text-align:right;
	}
.denglu_box
{
	width:300px;
	height:34px;
	float:left;
	}
.valida_box
{
	width:180px;
	height:34px;
	line-height:34px;
	float:left; 
	display:none;
	padding-left:10px;
	}
.user,.photo
{
	width:370px;
	height:34px;
	margin-top:20px;
	}
.name_txt,.photo_txt
{
	width:90px;
	height:34px;
	line-height:34px;
	float:left;
	text-align:right;
	color:#646464;
	}
.name_box,.photo_box
{
	width:250px;
	height:34px;
	line-height:34px;
	float:left;
	padding-left:10px;
	}
.code
{
	width:370px;
	height:34px;
	margin-top:40px;
	}
.code_txt
{
	width:70px;
	height:34px;
	line-height:34px;
	float:left;
	color:#646464;
	}
.code_box
{
	width:140px;
	height:34px;
	float:left;
	}
.code_photo
{
	height:34px;
	width:80px;
	float:left;
	margin-left:10px;
	}
.Check
{
	width:370px;
	height:34px;
	margin-top:20px;
	}
.Check_txt
{
	width:90px;
	height:34px;
	line-height:34px;
	float:left;
	color:#646464;
	text-align:right;
	}
.Check_box
{
	width:140px;
	height:34px;
	float:left;
	}
.Check_obtain
{
	width:120px;
	height:34px;
	line-height:34px;
	text-align:center;
	border:1px solid #ccc;
	background:url(../images/obtain_bg.png) repeat-x;
	font-size:12px;
	float:right;
	cursor:pointer;
	}
.Check_obtain:hover
{
	border:1px solid #e2e2e2;
	}
.Check_obtain1
{
	width:120px;
	height:34px;
	line-height:34px;
	text-align:center;
	border:1px solid #ccc;
	border-style:none;
	background:url(../images/obtain_bg.png) repeat-x;
	font-size:12px;
	float:right;
	cursor:pointer;
	}
.Check_obtain1:hover
{
	border:1px solid #e2e2e2;
	}
.Check_obtain a
{
	color:#666666;
	}
.code_change
{
	width:50px;
	height:34px;
	line-height:34px;
	float:right;
	}
.code_change a
{
	color:#2d8bff;
	text-decoration:none;
	}
.code_change a:hover
{
	text-decoration:underline;
	}
.nextbutton
{
	width:140px;
	height:40px;
	color:#ffffff;
	background:#2d8bff;
	text-align:center;
	line-height:40px;
	cursor:pointer;
	margin:40px 0 0 70px;
	}
.nextbutton:hover
{
	background:#2d8bff;
	}
.nextbutton1
{
	width:300px;
	height:40px;
	margin:20px auto;
	}
.pre_btn
{
	width:140px;
	height:40px;
	color:#646464;
	background:#e5e5e5;
	text-align:center;
	line-height:40px;
	cursor:pointer;
	float:left;
	}
.under_btn
{
	width:140px;
	height:40px;
	color:#ffffff;
	background:#2d8bff;
	text-align:center;
	line-height:40px;
	cursor:pointer;
	float:right;
	}
.under_btn:hover
{
	background:#2d8bff;
	}
.complete
{
	width:400px;
	height:40px;
	line-height:40px;
	font-size:24px;
	color:#646464;
	text-align:right;
	margin-top:100px;
	}
.backin
{
	width:400px;
	height:24px;
	text-align:right;
	margin-top:20px;
	}
.backin a
{
	color:#2d8bff;
	}
.backin a:hover
{
	text-decoration:underline
	}
